

    	$id = $_POST['id'];
    	$usuario_id =$_REQUEST['usuario_id'];
    
	$fresultado= isset($_REQUEST['fresultado']) ? (is_null($_REQUEST['fresultado'])? NULL:$_REQUEST['fresultado']) : NULL;
	$daad_ftoma= isset($_REQUEST['daad_ftoma']) ?(is_null($_REQUEST['daad_ftoma'])? NULL:$_REQUEST['daad_ftoma']) : NULL;

	$daad_directiva_muestreo= isset($_REQUEST['daad_directiva_muestreo']) ?(is_null($_REQUEST['daad_directiva_muestreo'])?  '-1':$_REQUEST['daad_directiva_muestreo']) : '-1';
	$daad_centro_regional_id= isset($_REQUEST['daad_centro_regional_id']) ?(is_null($_REQUEST['daad_centro_regional_id'])?  '-1':$_REQUEST['daad_centro_regional_id']) : '-1';
	
	$dil_producto_id= isset($_REQUEST['dil_producto_id']) ? $_REQUEST['dil_producto_id'] : '-1';
	$dil_matriz_id= isset($_REQUEST['dil_matriz_id']) ? $_REQUEST['dil_matriz_id'] : '-1';
	$dil_conjunto_id= isset($_REQUEST['dil_conjunto_id']) ? $_REQUEST['dil_conjunto_id'] : '-1';
	$dil_laboratorio_id= isset($_REQUEST['dil_laboratorio_id']) ? $_REQUEST['dil_laboratorio_id'] : '-1';
	
    	$dil_finglab  = isset($_REQUEST['dil_finglab']) ? (is_null($_REQUEST['dil_finglab'])? NULL:$_REQUEST['dil_finglab']) : NULL;
	$dil_fanalisis= isset($_REQUEST['dil_fanalisis']) ? (is_null($_REQUEST['dil_fanalisis'])? NULL:$_REQUEST['dil_fanalisis']) : NULL;
	
	$cmbtipoorigendestino = isset($_REQUEST['cmbtipoorigendestino']) ? (is_null($_REQUEST['cmbtipoorigendestino'])? '-1':$_REQUEST['cmbtipoorigendestino']) : '-1';
	$cmbprovinciaadestablecimiento= isset($_REQUEST['cmbprovinciaadestablecimiento']) ? (is_null($_REQUEST['cmbprovinciaadestablecimiento'])? '-1':$_REQUEST['cmbprovinciaadestablecimiento']) : '-1';
	$cmblocalidadestablecimiento= isset($_REQUEST['cmblocalidadestablecimiento']) ? (is_null($_REQUEST['cmblocalidadestablecimiento'])? '-1':$_REQUEST['cmblocalidadestablecimiento']) : '-1';
	$cmbprovinciaproductor= isset($_REQUEST['cmbprovinciaproductor']) ?(is_null($_REQUEST['cmbprovinciaproductor'])? '-1':$_REQUEST['cmbprovinciaproductor']) : '-1';
	$cmblocalidadproductor= isset($_REQUEST['cmblocalidadproductor']) ? (is_null($_REQUEST['cmblocalidadproductor'])? '-1':$_REQUEST['cmblocalidadproductor']) : '-1';
	$cmbproductordestino= isset($_REQUEST['cmbproductordestino']) ? (is_null($_REQUEST['cmbproductordestino'])? '-1':$_REQUEST['cmblocalidadproductor']): '-1';
	$cmbpaisorigen= isset($_REQUEST['cmbpaisorigen']) ? (is_null($_REQUEST['cmbpaisorigen'])? '-1':$_REQUEST['cmbpaisorigen']) : '-1';
	$cmbestablecimiento= isset($_REQUEST['cmbestablecimiento']) ? $_REQUEST['cmbestablecimiento'] : '-1';
	
	$empaque= isset($_REQUEST['empaque']) ? (is_null($_REQUEST['empaque'])? '-1':$_REQUEST['empaque']) : '';
	$renspa= isset($_REQUEST['renspa']) ? $_REQUEST['renspa'] : '';
	$importador= isset($_REQUEST['importador']) ? (is_null($_REQUEST['importador'])? '-1':$_REQUEST['importador']) : '-1';
	$exportador= isset($_REQUEST['exportador']) ? (is_null($_REQUEST['exportador'])? '-1':$_REQUEST['exportador']) : '-1';


	//prevencion de SQL INJECTION en datos ingresados por el usuario
	$_REQUEST['razonsocialestablecimiento'] = mysql_real_escape_string($_REQUEST['razonsocialestablecimiento']); 
	$razonsocialestablecimiento= isset($_REQUEST['razonsocialestablecimiento']) ? $_REQUEST['razonsocialestablecimiento'] : '-';

	$_REQUEST['dil_nro_informe'] = mysql_real_escape_string($_REQUEST['dil_nro_informe']); 
	$dil_nro_informe= isset($_REQUEST['dil_nro_informe']) ? (is_null($_REQUEST['dil_nro_informe'])? '':$_REQUEST['dil_nro_informe']) : '';

	$_REQUEST['dil_ninterno'] = mysql_real_escape_string($_REQUEST['dil_ninterno']); 
	$dil_ninterno= isset($_REQUEST['dil_ninterno']) ? (is_null($_REQUEST['dil_ninterno'])? '':$_REQUEST['dil_ninterno']) : '-';

	$_REQUEST['daad_acta'] = mysql_real_escape_string($_REQUEST['daad_acta']); 
	$daad_acta= isset($_REQUEST['daad_acta']) ? (is_null($_REQUEST['daad_acta'])? '':$_REQUEST['daad_acta']) : '-';



	$_REQUEST['comentarios'] = mysql_real_escape_string($_REQUEST['comentarios']); 
	$comentarios= isset($_REQUEST['comentarios']) ? $_REQUEST['comentarios'] : '-';

	$_REQUEST['observaciones'] = mysql_real_escape_string($_REQUEST['observaciones']); 
	$observaciones= isset($_REQUEST['observaciones']) ? (is_null($_REQUEST['observaciones'])? '':$_REQUEST['observaciones']) : '-';
	
	
	$_REQUEST['expediente'] = mysql_real_escape_string($_REQUEST['expediente']); 
	$expediente= isset($_REQUEST['expediente']) ? (is_null($_REQUEST['expediente'])? '':$_REQUEST['expediente']) : '-';
	
	$_REQUEST['snof'] = mysql_real_escape_string($_REQUEST['snof']); 
	$snof= isset($_REQUEST['snof']) ? (is_null($_REQUEST['snof'])? '':$_REQUEST['snof']) : '-';
	
	
	
	$dil_conjunto_id= isset($_REQUEST['dil_conjunto_id']) ? $_REQUEST['dil_conjunto_id'] : '-1';
	$dil_muestra= isset($_REQUEST['IdentificacionMuestra']) ?  (is_null($_REQUEST['IdentificacionMuestra'])? '':$_REQUEST['IdentificacionMuestra']) : '-';
	
	$_REQUEST['IdentificacionCM1'] = mysql_real_escape_string($_REQUEST['IdentificacionCM1']); 
	$IdentificacionCM1= isset($_REQUEST['IdentificacionCM1']) ? (is_null($_REQUEST['IdentificacionCM1'])? '':$_REQUEST['IdentificacionCM1']) : '-';

	$_REQUEST['IdentificacionCM2'] = mysql_real_escape_string($_REQUEST['IdentificacionCM2']); 
	$IdentificacionCM2= isset($_REQUEST['IdentificacionCM2']) ? (is_null($_REQUEST['IdentificacionCM2'])? '':$_REQUEST['IdentificacionCM2']) : '-';

	$motivo_muestreo_id= isset($_REQUEST['cmbmotivo']) ? $_REQUEST['cmbmotivo'] : '-1';
	$dil_plan_id= isset($_REQUEST['cmbplan']) ?(is_null($_REQUEST['cmbplan'])? '-1':$_REQUEST['cmbplan']) : '-1';
	
	$dac_tipo_establecimiento_id= isset($_REQUEST['cmbtipoestablecimiento']) ? (is_null($_REQUEST['cmbtipoestablecimiento'])? '-1':$_REQUEST['cmbtipoestablecimiento']) : '-1';
	$dac_cargo_id= isset($_REQUEST['cmbtiporesponsablecargo']) ? (is_null($_REQUEST['cmbtiporesponsablecargo'])? '-1':$_REQUEST['cmbtiporesponsablecargo']) : '-1';
	$dac_responsable= isset($_REQUEST['establecimientoresponsable']) ? (is_null($_REQUEST['establecimientoresponsable'])? '-1':$_REQUEST['establecimientoresponsable']) : '-1';


	$_REQUEST['cov_exceso_id'] = mysql_real_escape_string($_REQUEST['cov_exceso_id']); 
	$cov_exceso_id= isset($_REQUEST['cov_exceso_id']) ? (is_null($_REQUEST['cov_exceso_id'])? '-1':$_REQUEST['cov_exceso_id']) : '-1';

	$_REQUEST['cov_cudap'] = mysql_real_escape_string($_REQUEST['cov_cudap']); 
	$cov_cudap= isset($_REQUEST['cov_cudap']) ? (is_null($_REQUEST['cov_cudap'])? '-':$_REQUEST['cov_cudap']) : '-';

	$_REQUEST['cov_caja'] = mysql_real_escape_string($_REQUEST['cov_caja']); 
	$cov_caja= isset($_REQUEST['cov_caja']) ? (is_null($_REQUEST['cov_caja'])? '-':$_REQUEST['cov_caja']) : '-';

	$_REQUEST['cov_ano'] = mysql_real_escape_string($_REQUEST['cov_ano']); 
	$cov_ano= isset($_REQUEST['cov_ano']) ? (is_null($_REQUEST['cov_ano'])? '-':$_REQUEST['cov_ano']) : '-';
	$cov_ubicacion= isset($_REQUEST['cov_ubicacion']) ? (is_null($_REQUEST['cov_ubicacion'])? '-':$_REQUEST['cov_ubicacion']): '-';
	$cov_ubicacion_desde= isset($_REQUEST['cov_ubicacion_desde']) ? (is_null($_REQUEST['cov_ubicacion_desde'])? NULL:$_REQUEST['cov_ubicacion_desde']) : NULL;


